<!DOCTYPE html>
<html>

<head>
    <style>
        h1 {
            color: blue;
            font-family: verdana;
            font-size: 300%;
        }

        p {
            color: red;
            font-family: courier;
            font-size: 160%;
        }
    </style>
</head>

<body>

    <h1 style="centr">Tourist in Abudhabi</h1>
    <p>
    <blockquote cite="https://visitabudhabi.ae">
        From beautiful beaches and cozy islands to an array of world-class hotels and coastal resorts,
        complemented with unmissable entertainment parks, Abu Dhabi comes packed with surprises this summer.
        Summer #inAbuDhabi promises an unforgettable summer vacation for the whole family,
        by delivering incredible offerings and experiences.
        You’ll have every reason to discover the capital of the UAE and make it a summer to remember!

    </blockquote>

    </p>

    <h2 style="color: tomato; font-style: italic;">YAS Marina Racing Ring !</h2>

    <img src="./images/AD-1.gif" alt="Formula 1 Abudhabi"
        style="width:400px;height: 400px;">

    <img src="https://www.arabianbusiness.com/public/images/2018/11/20/Yas-Marina-Circuit.jpg" alt="Formula 1 Abudhabi"
        style="width:400px;height:400px;">
    <nav>
        <ul>
            <strong>Links that will help you!</strong>
            <li><a href="https://www.yasmarinacircuit.com/">Yas Marina Circut Website!</a></li>
            <li><a href="https://youtu.be/JTE_SaZ2vN8/" target="_blank">See a review video!</a></li>

        </ul>
    </nav>




    <!-- 
 
 <a href="https://www.yasmarinacircuit.com/"> YAS Marina Circut Website !</a>
 
 <a href="https://youtu.be/JTE_SaZ2vN8/" target="_blank">See Video!</a>
    -->

    <style>
        body {
            background-color: powderblue;
        }

        h1 {
            color: blue;
        }

        p {
            color: rgb(207, 26, 153);
            border: tomato solid 2px;
        }
    </style>
    <!-- Welcome to AD! Enjoy!! -->


</body>

</html>